.pagination
{
    border: 1px solid #CDCDCD;
    line-height: 19px;
    display: inline-block;
}

.pagination a
{
    /* ATTN: need a better font stack */
    background-color: #f3f3f3;
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #f3f3f3), color-stop(100%, lightgrey));
    background-image: -webkit-linear-gradient(#f3f3f3, lightgrey);
    background-image: linear-gradient(#f3f3f3, lightgrey);
    border-left: 1px solid #CDCDCD;
    border-right: 1px solid #CDCDCD;
    color: #555555;
    display: block;
    float: left;
    font-family: Times, 'Times New Roman', Georgia, Palatino;
    font-size: 16px;
    font-weight: bold;
    height: 24px;
    outline: none;
    text-align: center;
    text-decoration: none;
    vertical-align: middle;
    width: 24px;
}

.pagination a:hover,
.pagination a:focus,
.pagination a:active
{
    background-color: #cecece;
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #e4e4e4), color-stop(100%, #cecece));
    background-image: -webkit-linear-gradient(#e4e4e4, #cecece);
    background-image: linear-gradient(#e4e4e4, #cecece);
}

.pagination a.disabled,
.pagination a.disabled:hover,
.pagination a.disabled:focus,
.pagination a.disabled:active
{
    background-color: #f3f3f3;
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #f3f3f3), color-stop(100%, lightgrey));
    background-image: -webkit-linear-gradient(#f3f3f3, lightgrey);
    background-image: linear-gradient(#f3f3f3, lightgrey);
    color: #A8A8A8;
    cursor: default;
}

.pagination a:first-child
{
    border: none;
}

.pagination a:last-child
{
    border: none;
}

.pagination input
{
    border: none;
    float: left;
    height: 24px;
    margin: 0;
    outline: none;
    padding: 0;
    text-align: center;
    vertical-align: middle;
    width: 120px;
}